@charset "utf-8";
/* CSS Document */
	/* Sidebar
----------------------------------------- */
#sidebaricons{
	position: fixed; 
	bottom: 170px;
	right: -10px;
	z-index:6000;
}
a.sdbutton {
	background: #333333 url(../images/back_footer.png) repeat left top;
	font-family: "WebSymbolsRegular";
	font-size: 14px;
	color: #fff;
	padding: 8px 10px 8px 12px;
	outline: none;
	text-decoration: none;
	position: relative;
	display:block;
	clear: both;
	z-index:6000;
	margin-bottom:8px;
	margin-left:8px;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;        
}
#sdcouncil a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	padding: 8px 18px 8px 12px;
	margin-left:0px;
	color: #333;
	font-size: 14px;
}
/* use if text instead of icon font */
a.sdbutton_text {
	background-color: #43515a;
	background-color: rgba(0,0,0,.65);
	font-family: 'Lato', sans-serif, "CamboRegular", Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: white;
	text-transform: uppercase;
	padding: 0 10px;
	outline: none;
	text-decoration: none;
	position: absolute;
	right: -30px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	width: 100px;
}
#sdbutton_text a:hover, #sdcontact a:hover, #sdfacebook a:hover {
	background: #CCCCCC url(../images/back_footer_light.png) repeat left top;
	background: #AC1A2F;
	color: #fff;
}
/* Pop up box styling */
.pp_default, .pp_default * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.pp_default {
	font-family: Arial, Helvetica, sans-serif;
}
#coubox{
	background: #f5f5f5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 20px 0;
	padding: 20px 20px 5px 360px;
}
#coubox:last-child {
	margin-bottom: 30px;
}
#coubox:after {
	clear: both;
	content: '';
	display: block;
}
#coubox p:first-child {
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: left;
	margin-left: -340px;
	padding: 10px;
	text-align: center;
	width: 320px;
}
#coubox p:first-child img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 200px;
	max-width: 300px;
}
#couh1{
    border-bottom: 1px solid #ddd;
    font-size: 1.8em;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 20px 0;
}
#coubox h2{
	font-size: 1.5em;
	margin: 0 0 10px;
}
#coubox h2 a {
	text-decoration: none;
}
#coubox h2 a:hover {
	text-decoration: underline;
}
#coubox p {
	line-height: 1.3em;
	font-size: 14px;
}
#coubox p a {
	text-decoration: underline;
}
#coubox p a:hover {
	text-decoration: none;
}
#pp_full_res {
	position: relative;
}
#pp_full_res:after {
	background: -moz-linear-gradient(rgba(255,255,255,0),#fff);
	background: -webkit-linear-gradient(rgba(255,255,255,0),#fff);
	background: linear-gradient(rgba(255,255,255,0),#fff);
	bottom: 0;
	content: '';
	display: block;
	height: 30px;
	left: 0;
	position: absolute;
	right: 20px;
}
div.pp_default .pp_content {
	background-color: #f8f8f8;
}
div.pp_default .pp_content .pp_fade {
	background-color: #fff;
}
@media only screen and (max-width: 768px){
	#sidebaricons {
		bottom: 150px;
	}
	a.sdbutton_text {
		height: 30px;
		line-height: 30px;
		right: -35px;
	}
}
@media only screen and (max-width: 600px) { 
	#sidebaricons, #sidebaricons *{
		visibility:hidden;
		display:none;
	}
}